@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;list-style: none;} 
body{font-family: 'microsoft yahei','Hiragino Sans GB',Helvetica;} 
.bg1{
	background:#f0f0f0;}
a{text-decoration: none;}
input {outline: none;}
.artical_title{
	padding:12px 10px 14px 10px;
	}
.artical_title h3{
	font-size:19px;
	line-height:19px;
	
	}
.artical_title p{	
	color:#999999;
	font-size:12px;
	padding-top:14px;
	line-height:12px;}
.artical_title p span{	
	margin-left:28px;}
.artical_img{
	margin:0 10px 12px 10px;
	position:relative;
}
.artical_authoradd{
	margin:0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	position:static;
	}
.artical_authoradd img{
	width:100%;
/*	display:block; 
	border:#dcdcdc solid 1px; */
	border-bottom:none;
	}
.artical_img p{
	color:#999999;
	font-size:12px;
	line-height:12px;
	padding:5px;
	/*border:#dcdcdc solid 1px;
	border-top:none;*/
	}

.artical_abstract {
	margin:0 10px;}
.artical_abstract .artical_abstract_top{
	font-size:14px;
	line-height:21px;
	text-align:justify;
	}
.artical_abstract .artical_title_center{
	font-size:16px;
	line-height:35px;
	font-weight:bold;}
.artical_doc_message{
	margin:20px 10px 12px 10px;}
.artical_message_left{
	float:left;}
.artical_message_left a{
	display:block;	
	color:#999999;
	font-size:11px;
	padding:5px 10px;
	border:#dcdcdc solid 1px;
	border-radius:4px;}
.artical_message_right{
	float:right;
	}
.artical_message_right p{
	text-align:right;
	color:#999999;
	font-size:12px;
	line-height:18px;
	}
.artical_message_right p span{
	margin-left:15px;
}
.artical_b17{
	margin-bottom:57px;}
.artical_abstract_bottom{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	clear:both;
	height:40px;
	line-height:40px;
	border-top:#dcdcdc solid 1px;
	}
.artical_abstract_bottom a{
	width:100%;
	height:40px;
	display:block;
	}
.artical_abstract_bottom a span{
	display:block;
	color:#48aeff;
	float:right;
	padding-right:15px;
	}
